Bug 1647973 - EPEL7 - libpeas-loader-python34 won't install on RHEL 7.6
Summary: EPEL7 - libpeas-loader-python34 won't install on RHEL 7.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libpeas-loader-python3
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2018-11-08 16:23 UTC by Troy Dawson
Modified: 2018-12-07 00:43 UTC (History)
1 user (show)

Fixed In Version: libpeas-loader-python3-1.22.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-07 00:43:35 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2018-11-08 16:23:16 UTC
Current libpeas-loader-python34 for EPEL7 (libpeas-loader-python34-1.20.0-1.el7) requires
  libpeas(x86-64) = 0:1.20.0
libpeas in EPEL7 was updated to libpeas-1.22.0-1.el7 which contains
  libpeas(x86-64) = 1.22.0-1.el7

Please fix this package so that it can be installed in RHEL 7.6.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Fedora Update System 2018-11-19 22:14:21 UTC
libpeas-loader-python3-1.22.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8a201cb4a0

Comment 2 Fedora Update System 2018-11-21 18:35:23 UTC
libpeas-loader-python3-1.22.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8a201cb4a0

Comment 3 Fedora Update System 2018-12-07 00:43:35 UTC
libpeas-loader-python3-1.22.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.